Skip to main content
POST
/
commerce
/
rules
/
return
/
evaluate
Error
A valid request URL is required to generate request examples
{
  "items": [
    {
      "isReturnable": true,
      "maxDays": 123,
      "maxQty": 123,
      "productCode": "<string>",
      "ruleCode": "<string>",
      "variationProductCode": "<string>"
    }
  ],
  "totalCount": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.kibocommerce.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT Authorization header using the Bearer scheme.

Query Parameters

responseFields
string

limits which fields are returned in the response body

Body

application/json

The request containing the products and customer to evaluate

Request parameters for evaluating returns

customerId
integer<int32>

Customer ID

items
object[] | null

List of items to evaluate

Response

Success

Collection of return evaluation response items

items
object[] | null
totalCount
integer<int32>